
Redmine - Defect #38370

Redmine plugins search returns 500 error

2023-03-21 09:57 - Ko Nagase

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 4.2.9

Description

Reproducible steps:

1. Go to search page

https://www.redmine.org/projects/redmine/search

2. Input search text (ex. "text blocks") and turn off the checkboxes except "Redmine plugins"

 redmine-plugin-search-1.png 

3. Click "Search" button

4. Redmine 500 error page is shown

 redmine-plugin-search-2.png 

History

#1 - 2023-03-21 18:48 - Jean-Philippe Lang

- Status changed from New to Closed

This is fixed, thanks for reporting the issue.

#2 - 2023-03-22 01:52 - Ko Nagase

Okay, I confirmed the fix.

Thanks a lot!
